Bug 454012 - Review Request: tcl-tcludp - Tcl extension for UDP support
Review Request: tcl-tcludp - Tcl extension for UDP support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 454022
  Show dependency treegraph
 
Reported: 2008-07-03 16:11 EDT by Tom "spot" Callaway
Modified: 2008-10-23 12:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-22 11:50:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmaslano: fedora‑review+
tcallawa: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2008-07-03 16:11:58 EDT
Spec URL: http://auroralinux.org/people/spot/review/coccinella/tcl-tcludp.spec
SRPM URL: http://auroralinux.org/people/spot/review/coccinella/tcl-tcludp-1.0.8-1.fc10.src.rpm
Description: 
The Tcl UDP extension provides a simple library to support UDP socket in Tcl.
Comment 1 Marcela Mašláňová 2008-10-22 04:52:21 EDT
OK source files match upstream: 
tcludp-1.0.8.tar.gz 60dd3a553fc8e579ecfd6622252da2d2
OK package meets naming and versioning guidelines.
OK specfile is properly named, is cleanly written and uses macros consistently.
OK dist tag is present.
OK build root is correct.
OK license field matches the actual license.
OK license is open source-compatible. License text not included upstream.
OK latest version is being packaged.
OK BuildRequires are proper.
OK %clean is present.
OK package builds in mock (Rawhide/x86_64).
OK debuginfo package looks complete.
OK rpmlint is silent.
OK final provides and requires look sane.
OK no shared libraries are added to the regular linker search paths.
OK owns the directories it creates.
OK no duplicates in %files.
OK file permissions are appropriate.
OK no scriptlets present.
OK code, not content.
OK documentation is small, so no -docs subpackage is necessary.
OK %docs are not necessary for the proper functioning of the package.
OK no headers.
OK no pkgconfig files.
OK no libtool .la droppings.
Comment 2 Tom "spot" Callaway 2008-10-22 11:18:53 EDT
New Package CVS Request
=======================
Package Name: tcl-tcludp
Short Description: Tcl extension for UDP support
Owners: spot
Branches: F-8 F-9 devel EL-4 EL-5
InitialCC:

... and it's done.
Comment 3 Tom "spot" Callaway 2008-10-22 11:50:53 EDT
Built in rawhide. Updates for F-8 and F-9 incoming.
Comment 4 Fedora Update System 2008-10-22 11:52:40 EDT
tcl-tcludp-1.0.8-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/tcl-tcludp-1.0.8-1.fc8
Comment 5 Fedora Update System 2008-10-22 11:52:43 EDT
tcl-tcludp-1.0.8-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/tcl-tcludp-1.0.8-1.fc9
Comment 6 Fedora Update System 2008-10-23 12:36:34 EDT
tcl-tcludp-1.0.8-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-10-23 12:37:01 EDT
tcl-tcludp-1.0.8-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.